ISCS#FEP - Feature #3394

gooooooooo-po00oDOn0
04/23/2024 05:24 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

04/15/2024
09/27/2024
100%

0.00 hour
0.00 hour

Description
0000000 boonooo

History

#1 - 04/23/2024 05:24 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/27/2024 05:20 PM - pengfei xu

- Description updated

- Due date changed from 05/01/2024 to 09/27/2024
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/01/2025
